Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#72487 - [quodlibet] Doesn't start, complains about missing sgmllib module.

Attached to Project: Community Packages
Opened by Frederic Bezies (fredbezies) - Wednesday, 20 October 2021, 13:26 GMT
Last edited by Antonio Rojas (arojas) - Wednesday, 20 October 2021, 13:38 GMT
Task Type Bug Report
Category Packages
Status Closed
Assigned To No-one
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description: Hello.

I tried to launch today Quodlibet. Nothing happened when I launch it using its desktop file.

Using command line, I got this error:

```
 ~ quodlibet &
[1] 230237

 ~ E: 0.507: util.importhelper.load_dir_modules: sgml.py:30:<module>: ModuleNotFoundError: No module named 'sgmllib'
E: 0.856: errorreport.main.errorhook: sgml.py:30:<module>: ModuleNotFoundError: No module named 'sgmllib'
```

Rebuilding it? Same bug.

When I search for python-sgmllib, I got an error message telling me that python-sgmllib 5.2.1-9 is no longer available.


Additional info:
* quodlibet 4.4.0-2

Steps to reproduce:
Just install and try to launch Quodlibet.
This task depends upon

Closed by  Antonio Rojas (arojas)
Wednesday, 20 October 2021, 13:38 GMT
Reason for closing:  Duplicate
Additional comments about closing:   FS#72481 

Loading...